body {
    background-color: #f7e6ca;
    background-position: center top;
    margin: 0px;
    padding: 0px;
    font-size: 22px;
    color: #fff;
    font-family: "Karla", sans-serif;
}

.fond-papier {
    width: 85%;
    margin: auto;
    border-radius: 2px;
    padding: 0;
    max-width: 800px;
}


header {
    text-align: center;
}

img {
    max-width: 100% !important;
    height: auto;

}

p {
    font-size: 20px;
    color: #5e5e5e;
    margin-top: 10px;
    margin-bottom: 0px;
}

a {
    font-weight: 800;
    color: #630a52;
    text-decoration: none;

}

.fb-bb {
    margin-top: 25px;

    .st0 {
        fill: #630a52;
    }
}

.fb-bb:hover {
    .st0 {
        fill: #a0047b;
    }
}

a:hover {
    color: #a0047b;
    text-decoration: none !important;
}

.info {
    padding-bottom: 20px;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 36px;
}


.email {
    word-wrap: break-word;
}

.logo {
    padding: 30px 20px 30px 20px;
}

.site-en-cours {
    font-style: italic;
}


.wrapper-galerie-attente {
    max-width: 1800px;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

/* isotope */

.isotope-grid-item {
    width: 25%;
}

@media (max-width:1200px) {
    .isotope-grid-item {
        width: 50%;
    }
}

@media (max-width:520px) {
    .isotope-grid-item {
        width: 100%;
    }
}


.pix-masonry-photo {
    padding: 10px;
    text-align: center;
}

.pix-masonry-photo img {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3);
}